
.input-group>.input-group-prepend {
    flex: 0 0 4%;
}

.input-group .input-group-text {
	width: 50px;
	font-size: 20px;
    color: #1a2852;
    justify-content: center;

}

.btn-primary {
    margin-top: 20px;
}